#topbar-responsive #menu-item-10476 {
	display:none;
}
.trade__center-paragraph em {
	color:inherit;
}

.template-tradecenter #main {
  overflow-x: hidden;
}

.trade__center {
  font-family: "Poppins", sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  color: #38375b;
}

.trade__center-heading {
  font-family: "Poppins", sans-serif;
  font-size: clamp(22px, 3.5vw, 38px);
  font-weight: 500;
  background-color: #38375b;
  color: #fff;
  text-transform: uppercase;
  /* padding: 1rem 8rem 1rem 5rem; */
  padding: 1rem 0 1rem 5rem;
  width: 50%;
  margin: 3rem 0 0;
  max-width: unset;
}

.trade__center-primary-title {
  font-family: "Poppins", sans-serif;
  font-size: clamp(23px, 4.5vw, 44px);
  font-weight: 400;
  color: #38375b;
  padding-bottom: 1rem;
  text-transform: uppercase;
  margin: 0;
}

.trade__center-tertiary-title {
  font-family: "Poppins", sans-serif;
  font-size: clamp(14px, 2.5vw, 22px);
  font-weight: 600;
  color: #38375b;
  text-transform: uppercase;
  margin: 0;
}

.trade__center-paragraph {
  font-family: "Poppins", sans-serif;
  font-size: clamp(12px, 2.5vw, 20px);
  font-weight: 400;
  color: #38375b;
  margin: 0;
  max-width: unset !important;
}

.trade__center-paragraph span {
  font-size: clamp(14px, 2.5vw, 22px);
  text-transform: uppercase;
  transition: all 0.3s;
}

.trade__center-bio-content
  .trade__center-paragraph:hover
  p:not(.has-text-color)
  span
  strong {
  color: #cd1f25 !important;
}

.trade__center-grey-bg {
  padding: 2rem 1rem;
  background-color: rgba(237, 237, 243, 0.75);
}

.trade__center-paragraph-red-bg {
  font-family: "Poppins", sans-serif;
  font-size: clamp(13px, 2.5vw, 19px);
  font-weight: 600;
  color: #fff !important;
  padding: 2rem;
  background-color: #cd1f25;
  margin: 0;
  max-width: unset;
}

.trade__center-paragraph-red-bg a {
  font-family: "Poppins", sans-serif;
  font-size: clamp(13px, 2.5vw, 19px);
  font-weight: 600;
  color: #fff !important;
  text-decoration: underline dotted currentColor;
  text-underline-offset: 5px;
  transition: all 0.3s;
}

.trade__center-paragraph-red-bg a:hover {
  color: #38375b !important;
  text-decoration: underline dotted #38375b;
}

.trade__center-paragraph-purple-bg {
  font-family: "Poppins", sans-serif;
  font-size: clamp(12px, 2.5vw, 18px);
  font-weight: 400;
  color: #fff !important;
  padding: 1rem;
  margin: 0;
  max-width: unset;
}

.-u-margin-top-md {
  margin-top: 4rem !important;
}

.-u-margin-top-md-2 {
  margin-top: 5rem !important;
}

.-u-margin-top-lg {
  margin-top: 7rem;
}

.-u-margin-left-md {
  margin-left: 5rem;
}

.-u-margin-left-lg {
  margin-left: 7rem;
}

/*************************************************/
/****** MAIN NAV ******/

.template-tradecenter .header_wrapper {
  background-color: #fff;
}

#overlayNavMenu .current_page_item .sub-menu {
  display: block;
}

#menu-item-10475 {
  background-color: #000000;
  margin-right: 6rem;
  position: relative;
  transition-delay: all 0.3s;
}

.template-tradecenter #menu-item-10475,
.template-tradecenter #menu-item-10642 {
  background-color: #cd2127;
}

#menu-item-10475:hover {
  background-color: #cd2127;
}

#menu-item-10475:after {
  content: "";
  position: absolute;
  bottom: 2px;
  left: 48%;
  transform: translateX(-50%) scale(0.8);
  background-image: url("/media/2022/02/left-arrow.svg");
  background-repeat: no-repeat;
  height: 15px;
  width: 15px;
}

/* INSERT THIS IMAGE IN NAV */
#menu-item-10475 img {
  position: absolute;
  top: 29px;
  left: -24px;
  width: 4rem;
  height: 4rem;
  z-index: 100;
  max-width: unset;
  z-index: -1;
  transform: rotate(90deg);
}

#menu-item-10475 a {
  transform: rotate(-90deg);
  font-family: "Poppins", sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  padding: 0;
}

#menu-item-10475.current_page_item {
  background-color: #cd2127;
}

/*************************************************/
/****** SUB NAV ******/
#tradecenter-responsive {
  margin-top: 0;
  padding: 0;
  background-color: #eaeaf2;
  max-width: unset;
}

#tradecenterNav {
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;

  margin-top: 0;
  padding: 0;
  max-width: unset !important;
  justify-content: center;
  align-items: center;
  max-width: unset !important;
}

#tradecenter-responsive #tradecenterNav .menu-item {
  margin-left: unset;
}

#tradecenter-responsive #tradecenterNav .menu-item a {
  padding: 1rem 1rem;
  color: #38375b;
}

#tradecenter-responsive #tradecenterNav .menu-item a:hover {
  color: #fff;
}

#tradecenter-responsive #tradecenterNav > .menu-item:not(:last-child) {
  margin-right: 4rem;
}

#tradecenter-responsive #tradecenterNav .current-menu-item {
  background-color: #cd2127;
}

#tradecenter-responsive #tradecenterNav .current-menu-item a {
  color: #fff;
}

/*************************************************/
/****** CONTRIBUTES PAGE ******/
.trade__center-contrib-content {
  margin-right: unset !important;
  max-width: unset !important;
  margin-left: unset !important;
  margin: 2rem 0 5rem;
  padding: 0 2rem 4rem 5rem !important;
  justify-content: space-between;
  width: 100%;
}

.trade__center-contrib-content-circle-img-container {
  position: absolute;
  top: 7rem;
  left: 0;
  height: 100%;
  max-width: 100vw;
  z-index: -1;

  /* to override existing live css 👇 */
  transform: scale(1);
  right: 0;
}

.trade__center-contrib-content-circle-img-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.trade__center-contrib-content--left {
  width: 48%;
  padding: 2rem;
  flex-grow: unset !important;
  flex-basis: unset !important;
}

.trade__center-contrib-content--right {
  width: 49%;
  flex-grow: unset !important;
  flex-basis: unset !important;
}

/*************************************************/
/****** Co-Chairs and Policy Advisors PAGE ******/
.trade__center-bio-content {
  max-width: unset !important;
  justify-content: space-between;
  margin: 0 5rem !important;
  padding: 0 2rem 0 !important;
  background-color: rgba(237, 237, 243, 0.75);
}

.trade__center-bio-content-director {
}

.trade__center-bio-content-circle-img-container {
  position: absolute;
  top: 10rem;
  left: 0;
  height: 100%;
  max-width: 100vw;
  z-index: -1;

  /* to override existing live css 👇 */
  transform: scale(1);
  right: 0;
}

.trade__center-bio-content-circle-img-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.trade__center-bio-title-grey-bg {
  padding: 2rem 2rem;
  background-color: rgba(237, 237, 243, 0.75);
  margin: 3rem 5rem 0;
  max-width: 100%;
}

main .trade__center-bio-content p:not(.has-text-color) strong {
  color: unset !important;
  transition: all 0.3s;
}

.trade__center-bio-content-box {
  width: 30%;
  margin-bottom: 5rem;
  flex-grow: unset !important;
  flex-basis: unset !important;
}

.trade__center-bio-content-member-img-container {
  margin: 0 0 1.5rem;
}

.trade__center-bio-content-member-img-container > figure {
  clip-path: circle(50% at 50% 50%);
}

.trade__center-bio-content-member-img-container > figure > img {
}

.trade__center-bio-content
  .trade__center-paragraph
  p:not(.has-text-color)
  strong {
  color: #38375b !important;
}

.trade__center-bio-content .trade__center-paragraph {
  overflow: hidden;
  max-height: 200px;
  transition: all 0s;
  cursor: pointer;
}

.trade__center-bio-content .trade__center-paragraph p.hide {
  display: none;
}

.trade__center-bio-content .trade__center-paragraph.active {
  max-height: 200rem;
  transition: all 0.4s ease-in;
}

.trade__center-bio-content-box-member {
  margin: 3rem 0 5rem;
}

.trade__center-bio-content-box-member-dir {
  margin-bottom: 5rem;
}

.trade__center-bio-column-advisors--other {
  margin-right: 6rem;
}

.trade__center-bio-column-advisors--single {
}

.trade__center-bio-column-director--group {
  position: relative;
}

.trade__center-bio-column-director--left {
  width: 38%;
  flex-grow: unset !important;
  flex-basis: unset !important;
}

.trade__center-bio-column-director--right {
  width: 46%;
  flex-grow: unset !important;
  flex-basis: unset !important;
}

.trade__center-bio-content .trade__center-paragraph-red-bg {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 5.71429rem;
}

main > .wp-block-columns.trade__center-bio-content:before,
main > .wp-block-columns.trade__center-bio-content:after {
  background-color: transparent !important;
}

.template-tradecenter
  .wp-block-columns:not(.is-not-stacked-on-mobile)
  > .wp-block-column:not(:first-child) {
  margin-left: 0;
}

/*************************************************/
/****** OVERVIEW PAGE ******/
.trade__center-overview-content {
  margin-right: unset !important;
  max-width: unset !important;
  margin-left: unset !important;
  margin: 3rem 0;
  padding: 0 2rem 1rem 5rem !important;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

/* .trade__center-overview-content-circle-img-container {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.trade__center-overview-content-circle-img-container--1 {
  top: -6rem;
  right: -11rem;
}

.trade__center-overview-content-circle-img-container--2 {
  top: -14rem;
  right: 37rem;
}

.trade__center-overview-content-circle-img-container--3 {
  top: 2rem;
  right: 4rem;
  transform: scale(0.75);
} */

.trade__center-overview-heading-container {
  background-image: url("/media/2022/02/trade-center-header.jpg");
  background-size: cover;
  padding: 3rem 0 10rem !important;
  margin: 0 0 6rem !important;
}

.trade__center-overview-heading {
  width: 60%;
  margin-top: 0;
}

.trade__center-overview-paragraph-primary {
  font-family: "Poppins", sans-serif;
  font-size: clamp(22px, 2.5vw, 36px);
  font-weight: 600;
  color: #38375b;
  margin: 0;
  width: 60%;
  max-width: unset;
  margin-left: unset;
  text-align: left;
  padding: 2rem 5rem 4rem !important;
  background-color: rgba(237, 237, 243, 0.75);
}

.trade__center-overview-paragraph-primary p {
  max-width: unset !important;
  margin-left: unset !important;
  margin-right: unset !important;
}

.trade__center-overview-column {
  display: flex;
  flex-direction: column;
  align-self: flex-start;
  justify-content: space-between;
  flex: 0 1 47% !important;
}

/*************************************************/
/* Media Queries */

@media print, screen and (max-width: 1550px) {
  .trade__center-heading {
    width: 63%;
  }

  /*************************************************/
  /****** Contributors PAGE ******/
  .trade__center-contrib-content--left {
    width: 62%;
  }

  .trade__center-contrib-content--right {
    width: 33%;
  }

  /*************************************************/
  /****** Overview PAGE ******/
  .trade__center-overview-paragraph-primary {
    width: 63%;
  }
}

@media print, screen and (max-width: 1500px) {
  /*************************************************/
  /****** Co-Chairs and Policy Advisors PAGE ******/
  .trade__center-bio-column-director--left {
    width: 100%;
  }

  .trade__center-bio-content .trade__center-paragraph-red-bg {
    width: 30%;
  }
}

@media print, screen and (max-width: 1200px) {
  .trade__center-heading {
    width: 90%;
  }

  /****** CONTRIBUTES PAGE ******/
  .trade__center-contrib-content {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
  }

  .trade__center-contrib-content--left {
    margin-top: 3rem;
    width: 80%;
    margin: 3rem auto 0;
  }

  .trade__center-contrib-content--right {
    width: 80%;
    margin: 2rem 0 0;
  }

  /****** Co-Chairs and Policy Advisors PAGE ******/
  .trade__center-bio-content-box {
    width: 100%;
    margin: 0;
  }

  .trade__center-bio-content-box:nth-child(1) {
    margin: 2rem 0 0;
  }
  .trade__center-bio-content-circle-img-container {
    top: 8rem;
  }

  .trade__center-bio-content .trade__center-paragraph {
    max-height: 160px;
    max-width: unset !important;
    text-align: center;
    text-align: left;
  }

  .trade__center-primary-title.trade__center-bio-title-grey-bg {
    margin: 7rem 3rem 0;
  }

  .trade__center-bio-content {
    flex-direction: column;
    margin: 0 3rem !important;
    padding: 0 1rem 2rem !important;
  }

  .trade__center-bio-column-director--right {
    width: 100%;
    margin-top: 2rem;
  }

  .trade__center-bio-content .trade__center-paragraph-red-bg {
    position: static;
    width: 100%;
    margin-right: 0;
    max-width: unset !important;
  }

  .-u-margin-top-lg,
  .-u-margin-top-md-2 {
    margin-top: 4rem !important;
  }

  .trade__center-paragraph-purple-bg {
    text-align: center;
  }

  .trade__center-bio-content-box-member {
    margin: 0;
  }

  .trade__center-bio-content-director {
    padding: 0 !important;
  }

  .trade__center-bio-content-box-member-dir {
    margin: 2rem 0 0;
  }

  .trade__center-bio-content-box-member-dir p {
    padding: 0 1rem 0 !important;
  }

  .trade__center-bio-content-box-member-first-mob {
    margin: 2rem 0 0 !important;
  }

  .trade__center-bio-column-advisors--other {
    margin-right: 0;
    margin-bottom: 0 !important;
  }

  .trade__center-bio-column-advisors--single {
  }

  /*************************************************/
  /****** OVERVIEW PAGE ******/
  .trade__center-overview-content {
    flex-direction: column;
    padding: 0 4rem 0 !important;
  }

  .trade__center-overview-content .trade__center-paragraph-red-bg {
    /* max-width: 800px; */
    max-width: unset;
  }

  .trade__center-overview-paragraph-primary {
    width: 90%;
  }

  .trade__center-overview-column {
    margin: 2rem 0 !important;
  }

  .trade__center-overview-heading-container {
    margin: 0 !important;
  }
}

@media print, screen and (max-width: 1100px) {
  .trade__center-bio-title-grey-bg {
    padding: 2rem 2rem 0;
  }
}

@media screen and (max-width: 1023.98px) {
  .template-tradecenter #ancNav {
    display: block !important;
  }

  .template-tradecenter #menu-item-6620 {
    display: none !important;
  }

  #menu-item-10475 {
    width: 29px;
  }

  #menu-item-10475 a {
    transform: rotate(-90deg) translateY(-14px);
  }

  #menu-item-10475 img {
    bottom: -117px;
    left: -8px;
    width: 4rem;
    height: 4rem;
  }
}

@media print, screen and (max-width: 900px) {
  #tradecenter-responsive {
    display: none;
  }

  .trade__center-contrib-content-circle-img-container {
    top: 5rem;
  }

  #main .wp-block-column:not(:last-of-type) {
    margin-bottom: 0;
  }

  .trade__center-bio-content-box {
    margin: 0;
  }

  .trade__center-bio-content-box-member {
    margin: 0;
  }
}

@media screen and (max-width: 780.98px) {
  .template-tradecenter #ancNav {
    display: none !important;
  }
}

@media print, screen and (max-width: 600px) {
  .trade__center-heading {
    padding: 1rem 0 1rem 1rem;
  }

  .trade__center-overview-paragraph-primary {
    padding: 1.5rem 1rem !important;
  }

  .trade__center-bio-content-circle-img-container {
    top: 7rem;
  }
}

@media print, screen and (max-width: 320px) {
  .trade__center-primary-title {
    font-size: 22px;
  }

  .trade__center-bio-content .trade__center-paragraph {
    max-height: 300px;
  }
}

@media print, screen and (min-width: 1200px) {
  #tradecenterNav {
    font-size: 13.5px;
  }
}

@media print, screen and (max-height: 700px) and (min-width: 1023.98px) {
  #menu-item-10475 img {
    left: -20px;
  }
}